Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# SCTP_SEQ.cpp File Reference

`#include "SCTP_SEQ.h"`
`#include "AVStreams_i.h"`
`#include "ace/Multihomed_INET_Addr.h"`
`#include "tao/debug.h"`
`#include "ace/Arg_Shifter.h"`

Include dependency graph for SCTP_SEQ.cpp:

## Functions
const char * | get_rcsid_AV_SCTP_SEQ (const char *)
| ACE_STATIC_SVC_DEFINE (TAO_AV_SCTP_SEQ_Flow_Factory, ACE_TEXT("SCTP_SEQ_Flow_Factory"), ACE_SVC_OBJ_T,&ACE_SVC_NAME(TAO_AV_SCTP_SEQ_Flow_Factory), ACE_Service_Type::DELETE_THIS|ACE_Service_Type::DELETE_OBJ, 0) ACE_STATIC_SVC_DEFINE(TAO_AV_SCTP_SEQ_Factory
| ACE_TEXT ("SCTP_SEQ_Factory")
& | ACE_SVC_NAME (TAO_AV_SCTP_SEQ_Factory)
## Variables
const char * | rcsid_AV_SCTP_SEQ = get_rcsid_AV_SCTP_SEQ ( rcsid_AV_SCTP_SEQ )
| ACE_SVC_OBJ_T

## Function Documentation

ACE_STATIC_SVC_DEFINE | ( | TAO_AV_SCTP_SEQ_Flow_Factory | ,
|  | ACE_TEXT("SCTP_SEQ_Flow_Factory") | ,
|  | ACE_SVC_OBJ_T | ,
|  | & | ACE_SVC_NAME(TAO_AV_SCTP_SEQ_Flow_Factory),
|  | ACE_Service_Type::DELETE_THIS|ACE_Service_Type::DELETE_OBJ | ,
|  | 0 |
| ) |

& ACE_SVC_NAME | ( | TAO_AV_SCTP_SEQ_Factory |  | ) |

ACE_TEXT | ( | "SCTP_SEQ_Factory" |  | ) |

const char* get_rcsid_AV_SCTP_SEQ | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

ACE_SVC_OBJ_T

const char* rcsid_AV_SCTP_SEQ = get_rcsid_AV_SCTP_SEQ ( rcsid_AV_SCTP_SEQ )`[static]`